/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
/* @import url("../Divi/style.css"); */


#footer-imprint { text-align: right !important; color: #fff; padding-bottom: 10px; float: right !important; }

#footer-imprint a { font-weight: 700; color: #fff; }

#et-top-navigation { padding-left:50px!important; }

.et_pb_contact p input, .et_pb_contact p textarea {font-size: 30px!important; font-weight: bold;}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, #top-menu li.current_page_item>a {
    color: black;
}

@media only screen and (min-width: 981px) {
    .et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a, .et-fixed-header #top-menu li.current_page_item>a {
        color: black !important;
    }
}